*{
	margin: 0;
	padding: 0;
}
#wrapper{
	max-height: 100%;
	width: 100%;
	font-family: 'Berlin Sans FB', 'arial',sans;

}
/*------------------*/
.block1{
	background-color: #FFFFFF;
}
#nav{
	width: 80%;
	margin: 5px auto;
	display: flex;
	justify-content: space-between;
	
}
#nav a{
	padding: 10px 20px;
	text-decoration: none;
	font-size: 80%;
	text-transform: uppercase;
	color: #008080;
}
#nav a:hover{
	color: #FFFFFF;
	background-color: #008080;
}
/*------------------*/
.block2{
	background: #008080;
}
#content{
	width: 80%;
	margin: 20px auto;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100px;
}

.text h2{
	color: #FFFFFF;
	margin-bottom: -3px;
	text-transform: uppercase;
}
.text h4{
	color: #FFFFFF;
	letter-spacing: 10px;
	font-size: 70%;
	
}
/*------------------*/
#how{
	width: 80%;
	margin: 30px auto;
	color: #008080;
}
.info{
	display: flex;
	justify-content: flex-start;
}
.info img{
	width: 200px;
}
.image{
	flex: 0 0 200px;
}
.text2{
	flex: 1 1 auto;
	padding-left: 20px;
}
#how h3{	
	text-transform: uppercase;
	margin: 20px 0px 20px 0px;
}
#how h4{
	margin-bottom: 10px;
}
#how .abz{
	font-size: 80%;
}
#how hr{
	margin: 10px 0px 10px 0px;
}
#how a{
	text-transform: uppercase;
	text-decoration: none;
	color: #FFA500;
}
.block3{
	background: #FFFFFF;
 }
/*---------------*/
.three{
	background: #008B8B;
	width: 80%;
	margin: 0px auto;
	display: flex;
	justify-content: row;

}
.h3{
	text-transform: uppercase;
	margin: 0 0 20px 0;
}
.p{font-size: 80%;}

.three div{
	padding: 50px 20px 50px 20px;
}

.sistem{
	color: #40E0D0;
	background-color: #008080;
	flex-basis: 30%;
}
.prikl{
	color: #E0FFFF;
	background-color: #48D1CC;
	flex-basis: 30%;
}
.web{
	color: #FFFFFF;
	background-color: #FFA500;
	flex-basis: 40%;
}
 .block4{
	background-color: #008080;
 }
/*------------------*/
.block5{
	background: #008B8B;
	
}
#articles{
	width: 80%;
	margin: 0px auto;
	padding-top: 30px;
	display: flex;
	flex-wrap: wrap;

}
.block5 img{
	width: 180px;
}
.article{
	flex-basis: 45%;
	display: flex;
	padding: 30px 10px 10px 0px;
	font-size: 70%;
}
.text3 .abz{
	margin: 0px 20px 0px 0px;
	color: #AFEEEE;
	flex: 1 1 auto;
}
.text3 hr{margin: 10px 0px 10px 0px;}
.text3 a{
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
.text3{
	display: flex;
	flex-direction: column;
}

/*------------------*/
.block6{
	background: rgb(32, 178, 170);
}
#footer{
	width: 80%;
	margin: 0px auto;
	padding-top: 10px;
	text-align: center;
}


